.text_align_left {text-align:left;}
.text_align_right {text-align:right;}
.text_align_center {text-align:center;}


#content .byEditor .indent {margin-left:20px;}
#content .byEditor .indent2 {margin-left:40px;}
#content .byEditor strong {font-weight:bold;}
#content .byEditor em {font-style:italic;}
#content .byEditor .underline_text {text-decoration:underline;}
#content .byEditor .strikethrough_text {text-decoration:line-through;}
#content .byEditor .superscript_text {vertical-align:super;}
#content .byEditor .subscript_text {vertical-align:sub;}
#content .byEditor .float_left {float:left;}
#content .byEditor img.float_left {margin:0 15px 15px 0;}
#content .byEditor img.float_right {margin:0 0 15px 15px;}
#content .byEditor .float_right {float:right;}
#content .byEditor .image_centre { margin:0 auto; display:block; }
#content .byEditor img { margin: 5px;}
#content table td.highlightCell {background:#e2ffcc;}
#content table tr.highlightRow td {background:#e2ffcc;}
#content table tr.zebra {background:#ccf1ff;}
#content td.text_align_left {text-align:left;}
#content td.text_align_right {text-align:right;}
#content td.text_align_center {text-align:center;}

#content .byEditor table { width: 460px; table-layout:fixed;}
#content .byEditor table td {overflow: hidden; }

#content .byEditor blockquote { display: block; padding: 20px 0 10px 35px; }

#content .byEditor abbr { cursor: help; border-bottom: 1px dashed #ddd;}